Name:		xfce4-volstatus-icon
Version:	0.1.0
Release:	1%{?dist}
Summary:	System tray icon to easily eject removable devices

Group:		User Interface/Desktops
License:	GPL
URL:		http://goodies.xfce.org/projects/applications/xfce4-volstatus-icon
Source0:	http://goodies.xfce.org/releases/%{name}/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	exo-devel >= 0.3.2, libxfcegui4-devel >= 4.4.0
BuildRequires:	dbus-glib-devel >= 0.70 hal-devel >= 0.5.7.1
BuildRequires:	gettext
Requires:	xfce4-panel >= 4.4.0

%description
Xfce4 Volstatus Icon is a system tray icon that allows you to easily eject 
removable devices from your system, without needing to open a terminal or 
Thunar window.

%prep
%setup -q

%build
%configure --disable-static
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/%{name}

%changelog
* Mon Jun 11 2007 Christoph Wickert <fedora christoph-wickert de> - 0.1.0-1
- Initial package.
